/** Shopify CDN: Minification failed

Line 172:1 Expected "}" to go with "{"

**/
rte-formatter.spacing-style.text-block.text-block--AaGRFSkdkTVNkNWxOY__text_RqNhyp.rte.rte {
  letter-spacing: 4px;
}


/* Product Page Heading Size Change For Mobile */
@media (max-width: 768px) {
.spacing-style.text-block.text-block--Aek9MUmw3RWJiejBaa__text_7VVz8U.h2{
    h1{
        font-size: 20px !important;
        font-size: smaller;
    }
}
}

@media (max-width: 768px) {
#shopify-block-AdTByMmIvWFoxNThze__offers_coupons_PpxUDK {
    padding-top: 10px;
}
}

.sticky-add-to-cart__title
{    white-space: normal;

}

h3.sticky-add-to-cart__title {
    font-weight: 700;
}


.sticky-add-to-cart__price {
  display: grid;
  grid-template-columns: 0fr 0fr; /* Defines two equal columns */
  gap: 2px;
}

@media (max-width: 768px) {
.group-block-content.layout-panel-flex.layout-panel-flex--column.mobile-column {
    padding-top: 0px !important;
}

.group-block.group-block--height-fit.group-block--width-fill.border-style.spacing-style.size-style
{
      padding-top:0px !important;
}

rte-formatter.spacing-style.text-block.text-block--AaGRFSkdkTVNkNWxOY__text_RqNhyp.rte.rte{
  padding-top: 15px !important;
          font-size: smaller;
        letter-spacing: 1px;
}

.product-grid {
      padding: 12px;
      padding-top: 0px;
}

.section-wrapper {
      padding-top: 14px;
}

#shopify-section-template--20586651451557__section_ifAFfd .section--page-width {
    padding-left: 3% !important;
    padding-right: 3% !important;
    margin-top: -48px !important;
}

/* .group-block__media-wrapper {
    padding: 20px;
} */


.spacing-style.text-block.custom.custom-typography.custom-font-size.custom-color P
{
font-size: 12px;
/* text-transform: uppercase; */
}

}


a.link {
    letter-spacing: -1px;
}

.group-block.group-block--height-fill.group-block--width-fill.border-style.spacing-style.size-style .add-to-cart-text, button.shopify-payment-button__button.shopify-payment-button__button--unbranded, .quantity-selector
{
    font-family: "Geist";
    font-weight: bold;
    font-size: large;
}


.section.page-width-content.color-scheme-1 {

    max-width: 750px;
    margin: 40px auto;
    padding-top: 40px;
    background: #fff;
    border-radius: 14px;
    border: 1px solid #e1e1e1;
    box-shadow: 0 8px 25px #0000000f;
        line-height: 1.7;
    color: #444;
}

div#shopify-section-template--20586651648165__main {
    margin-top: -40px;
}

@media (max-width: 768px){
    .section.page-width-content.color-scheme-1 {

    max-width: 320px;
    margin: 40px auto;
            padding: 15px;
        padding-top: 26px;
    background: #fff;
    border-radius: 14px;
    border: 1px solid #e1e1e1;
    box-shadow: 0 8px 25px #0000000f;
        line-height: 1.7;
    color: #444;
}

div#shopify-section-template--20586651648165__main {
    margin-top: -35px;
}
}

.quick-add-modal__content button.size-guide-link{
    display: none !important;
}


.shopify-policy__title {
    display: none;
}
.shopify-policy__container{
    max-width: 750px;
    margin: 40px auto;
    padding-top: 40px;
    background: #fff;
    border-radius: 14px;
    border: 1px solid #e1e1e1;
    box-shadow: 0 8px 25px #0000000f;
    line-height: 1.7;
    color: #444;
    padding-left: 40px;
    padding-right: 40px;
    color: black;
}

.shopify-policy__container h2, h3 {
    letter-spacing: -1px;
    font-weight: 500;
}

@media (max-width: 768px){
    .shopify-policy__container {
    max-width: 370px;
            margin-top: 11px;
               padding-left: 30px;
    padding-right: 30px;
    padding-top: 30px;
}